### Name

> XmHTMLAnchorScrollToName - scroll to the requested named anchor

### Synopsis

> void XmHTMLAnchorScrollToName(Widget w, String anchor)

### Description

> XmHTMLAnchorScrollToName scrolls the currently displayed document so the named anchor will be located at the topmost line of the visible area (if possible).

> w
>   Specifies the parent Widget ID containing the document to be scrolled. This must be a widget of class xmHTMLWidgetClass;
> anchor
>   Specifies the name of the anchor (of the form `#name`) that must be made visible. It must refer an anchor in the currently displayed document. Please note that the hash sign `#` must be present for a named anchor to be recognized properly;

### See Also

> XmHTML(3X), XmHTMLAnchorGetId(3X), XmHTMLAnchorScrollToId(3X)

XmHTML, October 7, 1997